Ich habe das Passwort meiner PHP-Fusion 7.x Installation vergessen

Im Normalfall sollte Ihnen die “Passwort vergessen”-Funktion Ihrer Webseite helfen. Wenn dies aus irgendeinem Grund nicht möglich ist, gehen Sie wie folgt vor. Suchen Sie Ihren Benutzernamen und bearbeiten Sie die folgenden Spalten mit den entsprechenden Werten. Spalte: user_salt = 81ea9e9202946abe788f5e438cacd98d56439778Spalte: user_password = 9089b3bfab2e2ae1dfcbde4c288ba9c564c8154dc38382621f3ff2dc88fe96d9Spalte: user_admin_salt = 81ea9e9202946abe788f5e438cacd98d56439778Spalte: user_admin_password = 9089b3bfab2e2ae1dfcbde4c288ba9c564c8154dc38382621f3ff2dc88fe96d9 Abschließend können Sie sich auf […]

The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions. cron/.ea-php-cli.cache

Wir haben dies speziell unter WordPress-Installationen bei uns beobachtet. Es gibt verschiedene Szenarien, warum dies auftritt. Wenn es einmalig passiert, ist das in Ordnung. Sollten Sie jedoch öfter ein Problem mit diesem Fehler haben, melden Sie sich bitte bei uns per Supportticket! Lösung Rufen Sie das folgende Verzeichnis auf. Rufen Sie den Plugin-Ordner auf und […]

PHP-Version auf Verzeichnisebene

Bei mehreren Domains in einem Account kann es nötig sein, unterschiedliche PHP-Versionen einzusetzen. Hierbei haben Sie die Möglichkeit, PHP auf Verzeichnisbasis einzusetzen. Gehen Sie wie folgt vor, um die PHP-Version für ein Verzeichnis zu ändern. PHP-Version wählen PHP 8.3 PHP 8.2 PHP 8.1 PHP 8.0 PHP 7.4 PHP 7.3 PHP 7.2 PHP 7.1 PHP 7.0 […]

PHP-Version / Module ändern

Die PHP-Version können Sie accountseitig oder auf Verzeichnisebene anpassen. Zuerst rufen Sie die Webhosting-Verwaltung auf. Hier angekommen, suchen Sie nach dem Menüpunkt “PHP-Version wählen”. PHP-Version wählen PHP-Version setzen Die PHP-Version und Module, die Sie hier setzen, sind accountbezogen und gelten für alle Bereiche. Generell wird empfohlen, hier immer eine der neuesten Versionen einzustellen. Falls Ihnen […]

PHP-FPM

Zwischenzeitlich erhalten wir Anfragen zu PHP-FPM. PHP-FPM steht in den Webhosting-Umgebungen nicht zur Verfügung und ist auch nicht notwendig. Litespeed Webserver mit LSPHP ist im Durchschnitt bereits schneller sowie auch stabiler als bekannte PHP-FPM/mod_fcgid Anwendungen.

SMTP Error: 550 We don’t handle mail for example.com

Diese Nachricht teilt Ihnen mit, dass der Server der Gegenseite keine E-Mails für die angegebene Domain (example.com) akzeptiert. In den meisten Fällen handelt es sich hierbei um reine Tippfehler bei der Domain. Daher überprüfen Sie bitte die E-Mail-Adresse und senden Sie die Nachricht erneut ab.

Webhosting Verwaltung / Zugangsdaten

Aus Sicherheitsgründen versenden wir in allen E-Mails keine Zugangsdaten zu bestellten Produkten. Um ein bestelltes Webhosting-Paket zu verwalten, gehen Sie wie folgt vor. Anleitung zur Produktverwaltung von Webhosting-Paketen Rufen Sie das Kundencenter auf und loggen Sie sich ein. Rufen Sie die Produktübersicht auf. Öffnen Sie die Produktverwaltung des Webhosting-Pakets. Abschließend können Sie der Produktverwaltung alle […]

Umlaute / Symbole werden nicht richtig dargestellt

Wir nutzen im Ausgangszustand den “UTF-8”-Standard innerhalb aller Webhosting-Tarife. Gerade bei älteren Anwendungen kann es manchmal zu Problemen hiermit kommen. Sie können dies in den meisten Fällen beheben, indem Sie den “default_charset” der PHP-Umgebung anpassen. Problem mit Umlauten / Symbolen beheben 1. Loggen Sie sich im cPanel-Interface ein. 2. Suchen Sie im cPanel-Interface nach “PHP” […]